<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Listing extends CI_Controller {

	public function index()
	{
		$all_members_result = $this->member_model->get_all_member(50,0);
			
			$data['all_members_result']= $all_members_result;
			$data['title']= SITE_NAME.' : Profile Listing';
			$this->load->view('listing_view',$data);
	}
}
